# $my.network

Returns the current network name

Usage

    $my.network([;irc_context_id])

Description
Returns the network name of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.
Syntax Specification

    <string> $my.network([irc_context_id:uint])

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012